---
co:
  simple_form:
    hints:
      account_alias:
        acct: Entrate u cugnome@duminiu di u contu attuale
      account_migration:
        acct: Entrate u cugnome@duminiu di u contu induve vulete traslucà
      account_warning_preset:
        text: Pudete utilizà a sintassa di i statuti, per esempiu l'URL, hashtag, minzione
        title: In uzzione. Micca visibile per u distinatariu
      admin_account_action:
        include_statuses: L'utilizatore viderà i statuti rispunsevuli di l'azzione o l'avertimentu di muderazione
        send_email_notification: L'utilizatore hà da riceve una spiegazione di cio chì hè accadutu à u so contu
        text_html: In uzzione. Pudete utilizà a sintassa di i statuti. Pudete ancu <a href="%{path}">aghjustà preselezzione d'avertimentu</a> per piglià tempu
        type_html: Sceglie chì fà cù <strong>%{acct}</strong>
        warning_preset_id: In uzzione. Pudete sempre aghjustà un testu persunalizatu à a fine di a preselezzione
      announcement:
        all_day: Sole e date da st'intervallu di tempu saranu mustrate
        ends_at: In uzzione. L'annunziu sarà autumaticamente piattatu dop'à sta data
        scheduled_at: Lasciate viotu per pubblicà l'annunziu avà
        starts_at: In uzzione. S'e l'annunziu hè ligatu à un'intervallu di tempu specificu
        text: Pudete utilizà a sintassa di i statuti. Pensate à a piazza chì l'annunziu hà da piglià nant'à u screnu di l'utilizatore
      defaults:
        autofollow: Quelli·e chì s'arregistranu cù l'invitazione saranu autumaticamente abbunati·e à voi
        bot: Stu contu hè autumatizatu è ùn hè forse micca survegliatu
        context: Cuntestu·i induve u filtru deve esse applicatu
        current_password: Per ragione di sicurità, entrate a chjave d'accessu di stu contu
        current_username: Per cunfirmà, entrate u cugnome di questu contu
        digest: Solu mandatu dopu à una longa perioda d’inattività, è solu s’elli ci sò novi missaghji diretti
        email: Avete da riceve un'e-mail di cunfirmazione
        inbox_url: Cupiate l'URL di a pagina d'accolta di u ripetitore chì vulete utilizà
        irreversible: I statuti filtrati saranu sguassati di manera irreversibile, ancu s'ellu hè toltu u filtru
        locale: A lingua di l'interfaccia utilizatore, di l'e-mail è di e nutificazione push
        password: Ci volenu almenu 8 caratteri
        phrase: Sarà trovu senza primura di e maiuscule o di l'avertimenti
        scopes: L'API à quelle l'applicazione averà accessu. S'è voi selezziunate un parametru d'altu livellu, un c'hè micca bisognu di selezziunà quell'individuali.
        setting_aggregate_reblogs: Ùn mustrà micca e nove spartere per i statuti chì sò stati spartuti da pocu (tocca solu e spartere più ricente)
        setting_default_sensitive: I media sensibili sò piattati, salvu un cambiamentu di i paramettri, è ponu esse visti cù un cliccu
        setting_display_media_default: Piattà i media marcati cum'è sensibili
        setting_display_media_hide_all: Sempre piattà tutti i media
        setting_display_media_show_all: Sempre affissà i media marcati cum'è sensibili
        setting_use_blurhash: I digradati blurhash sò basati nant'à i culori di u ritrattu piattatu ma senza i ditagli
        setting_use_pending_items: Clicchi per messe à ghjornu i statuti invece di fà sfilà a linea autumaticamente
        whole_word: Quandu a parolla o a frasa sana hè alfanumerica, sarà applicata solu s'ella currisponde à a parolla sana
      domain_allow:
        domain: Stu duminiu puderà ricuperà i dati di stu servore è i dati ch'affaccanu da quallà saranu trattati è cunservati
      email_domain_block:
        with_dns_records: Un tintativu di cunsultà i dati DNS di u duminiu sarà fattu, è i risultati saranu ancu messi nant'à a lista nera
      form_challenge:
        current_password: Entrate in in una zona sicurizata
      imports:
        data: Un fugliale CSV da un’altru servore di Mastodon
      invite_request:
        text: Quessu ci aiutarà à valutà a vostra dumanda
      ip_block:
        comment: In uzzione. Rammintatevi di perchè avete aghjuntu sta regula.
        expires_in: L'indirizzi IP sò una risorsa finita, ponu esse spartute è spessu cambianu di mani. Ghjè perchè i blucchimi d'IP permanenti ùn sò micca ricumandati.
        ip: Entrate un'indirizzu IPv4 o IPv6. Pudete bluccà tutt'un'intervallu cù a sintassa CIDR. Fate attenzione, ùn vi bluccate micca!
        severities:
          no_access: Bluccà l'accessu à tutte e risorse
          sign_up_requires_approval: E nove dumande d'arregistramente necessitaranu a vostr'appruvazione
        severity: Sceglie ciò chì si passerà cù e richieste di quest'IP
      rule:
        text: Discrizzione di una regula o esigenza per l'utilizatori di stu servore. Pruvate di guardalla corta è simplice
      sessions:
        otp: 'Entrate u codice d’identificazione à dui fattori nant’à u vostru telefuninu, o unu di i vostri codici di ricuperazione:'
        webauthn: S'ella hè una chjave USB assicuratevi di brancalla è, s'ellu c'hè unu, appughjà nant'à u buttone.
      tag:
        name: Pudete solu cambià a cassa di i caratteri, per esempiu per u rende più lighjevule
      user:
        chosen_languages: Soli i statuti scritti in e lingue selezziunate saranu mustrati indè e linee pubbliche
    labels:
      account:
        fields:
          name: Marcu
          value: Cuntinutu
      account_alias:
        acct: Cugnome di l'anzianu contu
      account_migration:
        acct: Cugnome di u novu contu
      account_warning_preset:
        text: Testu preselezziunatu
        title: Titulu
      admin_account_action:
        include_statuses: Inchjude i statuti palisati indè l'e-mail
        send_email_notification: Nutificà l'utilizatore cù un'e-mail
        text: Avertimentu persunalizatu
        type: Azzione
        types:
          disable: Disattivà
          none: Ùn fà nunda
          sensitive: Sensibile
          silence: Silenzà
          suspend: Suspende è sguassà i dati di u contu di manera irreversibile
        warning_preset_id: Utilizà un'avertimentu preselezziunatu
      announcement:
        all_day: Tutta a ghjurnata
        ends_at: Fine di l'avvenimentu
        scheduled_at: Pianificà publicazione
        starts_at: Principiu di l'avvenimentu
        text: Annunziu
      defaults:
        autofollow: Invità à siguità u vostru contu
        avatar: Ritrattu di prufile
        bot: Stu contu hè un bot
        chosen_languages: Filtrà lingue
        confirm_new_password: Cunfirmà a nova chjave d’accessu
        confirm_password: Cunfirmà a chjave d’accessu
        context: Cuntesti di u filtru
        current_password: Chjave d’accessu attuale
        data: Dati
        display_name: Nome pubblicu
        email: Indirizzu e-mail
        expires_in: Spira dopu à
        fields: Metadata di u prufile
        header: Ritrattu di cuprendula
        honeypot: "%{label} (ùn empie micca)"
        inbox_url: URL di l'inbox di u ripetitore
        irreversible: Sguassà invece di piattà
        locale: Lingua di l'interfaccia
        max_uses: Numeru massimale d’utilizazione
        new_password: Nova chjave d’accessu
        note: Descrizzione
        otp_attempt: Codice d’identificazione à dui fattori
        password: Chjave d’accessu
        phrase: Parolla-chjave o frasa
        setting_advanced_layout: Attivà l'interfaccia web avanzata
        setting_aggregate_reblogs: Gruppà e spartere indè e linee
        setting_auto_play_gif: Lettura autumatica di i GIF animati
        setting_boost_modal: Mustrà una cunfirmazione per sparte un statutu
        setting_default_language: Lingua di pubblicazione
        setting_default_privacy: Cunfidenzialità di i statuti
        setting_default_sensitive: Sempre cunsiderà media cum’è sensibili
        setting_delete_modal: Mustrà une cunfirmazione per toglie un statutu
        setting_disable_swiping: Disattivà e sculiscere
        setting_display_media: Affissera di i media
        setting_display_media_default: Predefinitu
        setting_display_media_hide_all: Piattà tuttu
        setting_display_media_show_all: Affissà tuttu
        setting_expand_spoilers: Sempre slibrà i statutu marcati cù un'avertimentu CW
        setting_hide_network: Piattà a vostra rete
        setting_reduce_motion: Fà chì l’animazione vanu più pianu
        setting_system_font_ui: Pulizza di caratteri di u sistemu
        setting_theme: Tema di u situ
        setting_trends: Vede e tendenze per oghji
        setting_unfollow_modal: Mustrà una cunfirmazione per siguità qualch’unu
        setting_use_blurhash: Vede digradati di culori per i media piattati
        setting_use_pending_items: Modu lentu
        severity: Severità
        sign_in_token_attempt: Codice di sicurità
        type: Tippu d’impurtazione
        username: Cugnome
        username_or_email: Cugnome o Email
        whole_word: Parolla sana
      email_domain_block:
        with_dns_records: Inchjude intrate MX è indirizze IP di u duminiu
      featured_tag:
        name: Hashtag
      interactions:
        must_be_follower: Piattà e nutificazione di quelli·e ch’ùn vi seguitanu
        must_be_following: Piattà e nutificazione di quelli·e ch’ùn seguitate
        must_be_following_dm: Bluccà e missaghji diretti di quelli·e ch’ùn seguitate
      invite:
        comment: Cummentariu
      invite_request:
        text: Perchè vulete ghjunghje?
      ip_block:
        comment: Cummentariu
        ip: IP
        severities:
          no_access: Bluccà l'accessu
          sign_up_requires_approval: Limità l'arregistramenti
        severity: Regula
      notification_emails:
        digest: Mandà e-mail di ricapitulazione
        favourite: Mandà un’e-mail quandu qualch’unu aghjunghje i mo statuti à i so favuriti
        follow: Mandà un’e-mail quandu qualch’unu mi seguita
        follow_request: Mandà un’e-mail quandu qualch’unu vole seguitami
        mention: Mandà un’e-mail quandu qualch’unu mi mintuva
        pending_account: Mandà un'e-mail quandu un novu contu hà bisognu d'esse valutatu
        reblog: Mandà un’e-mail quandu qualch’unu sparte i mo statuti
      rule:
        text: Regula
      tag:
        listable: Auturizà stu hashtag à esse vistu nant'à l'annuariu di i prufili
        name: Hashtag
        trendable: Auturizà stu hashtag à esse vistu in e tendenze
    'no': Nò
    recommended: Ricumandati
    required:
      mark: "*"
      text: riquisiti
    title:
      sessions:
        webauthn: Utilizà una chjave di sicurità per cunnettassi
    'yes': Ié
